MOUNT_FFS(8)

NAME
mount_ffs - mount a Berkeley Fast File System

SYNOPSIS
mount_ffs [-o options] special node

DESCRIPTION
The mount_ffs command attaches the Berkeley Fast File System on the special device on to the file system tree at point node.

This command is invoked by mount(8) when using any of the following syntax:

mount [options] special node
mount [options] -t ffs special node

The special device is either a disklabel(8) UID (DUID) or an entry in /dev. If it is a DUID, it will be automatically mapped to the appropriate entry in /dev. In either case the partition must be present in the disklabel loaded from the device. The partition name is the last letter in the entry name. For example, /dev/sd0a and 3eb7f9da875cb9ee.a both refer to the ‘a’ partition.

This command is normally executed per file system by rc(8) at boot time using the mount(8) command. The options are as follows:

-o options
    Options are specified with a -o flag followed by a comma separated string of options. See the mount(8) man page for possible options and their meanings.

SEE ALSO
mount(2), disklabel(5), fstab(5), disklabel(8), mount(8), umount(8)

HISTORY
A mount_ffs command appeared in NetBSD 1.1.

BUGS
It is possible for a corrupted file system to cause a crash.